CVE-2002-1606

2002-08-30T00:00:00
ID CVE-2002-1606
Type cve
Reporter NVD
Modified 2017-07-10T21:29:16

Description

Multiple buffer overflows in HP Tru64 UNIX 5.1a, 5.1, 5.0a, 4.0g, and 4.0f allow local users to gain privileges via (1) lpc, (2) lpd, (3) lpq, (4) lpr, or (5) lprm.